## kde-l10n-lv 15.12.3

=== 4/CMakeLists.txt ===
add_subdirectory(lv)

=== debian/changelog ===
kde-l10n-lv (4:15.12.3-0ubuntu1.1) xenial; urgency=medium

  * Re-run translations for xenial. Closes: (LP: #1576455)

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 02 May 2016 21:11:07 -0700

kde-l10n-lv (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * Xenial bugfix release. Closes: (LP: #1576455)

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 02 May 2016 21:11:07 -0700

kde-l10n-lv (4:15.12.1-0ubuntu1) xenial; urgency=medium

  * New upstream release. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 11 Mar 2016 06:34:52 -0800

kde-l10n-lv (4:15.08.3-0ubuntu2~ubuntu16.04~ppa1) xenial; urgency=medium

  * Blacklist kcm_device_automounter which moved in plasma 5.5 (PPA Build)

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 11 Jan 2016 21:42:05 +0100

kde-l10n-lv (4:15.08.3-0ubuntu1) xenial; urgency=medium

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 06 Jan 2016 15:27:38 +0100

=== debian/control ===
Source: kde-l10n-lv
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: cmake,
               debhelper (>= 7.4.13),
               extra-cmake-modules,
               kdelibs5-dev (>= 4:4.7.0),
               kdoctools-dev,
               libkf5i18n-dev,
               pkg-kde-tools (>= 0.5.3),
               python,
               qttools5-dev,
               qttools5-dev-tools
Standards-Version: 3.9.6
Homepage: http://l10n.kde.org/team-infos.php?teamcode=lv
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-l10n-common
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-l10n-common

Package: kde-l10n-lv
Architecture: all
Depends: libkdecore5 (>= 4:4.7.0), ${kubuntu:Depends}, ${misc:Depends}
Breaks: kde-config-telepathy-accounts (<< 15.04),
        kde-telepathy-approver (<< 15.04),
        kde-telepathy-auth-handler (<< 15.04),
        kde-telepathy-contact-list (<< 15.04),
        kde-telepathy-data (<< 15.04),
        kde-telepathy-desktop-applets (<< 15.04),
        kde-telepathy-filetransfer-handler (<< 15.04),
        kde-telepathy-integration-module (<< 15.04),
        kde-telepathy-send-file (<< 15.04),
        kde-telepathy-text-ui (<< 15.04),
        kdenlive (<< 4:15.04),
        plasma-runner-telepathy-contact (<< 15.04)
Replaces: kde-config-telepathy-accounts (<< 15.04),
          kde-telepathy-approver (<< 15.04),
          kde-telepathy-auth-handler (<< 15.04),
          kde-telepathy-contact-list (<< 15.04),
          kde-telepathy-data (<< 15.04),
          kde-telepathy-desktop-applets (<< 15.04),
          kde-telepathy-filetransfer-handler (<< 15.04),
          kde-telepathy-integration-module (<< 15.04),
          kde-telepathy-send-file (<< 15.04),
          kde-telepathy-text-ui (<< 15.04),
          kdenlive (<< 4:15.04),
          plasma-runner-telepathy-contact (<< 15.04)
Description: lv (lv) localization for KDE
 This package contains the translation files for all KDE core applications for
 the language "lv".

## kde-l10n-lv 16.04.3

=== debian/changelog ===
kde-l10n-lv (4:16.04.3-0ubuntu1) yakkety; urgency=medium

  [ Clive Johnston ]
  * New upstream release
  * Added kcm_activities to overlapping-files as they are also in
    plasma-desktop 5.6

  [ Philip Muškovac ]
  * Remove ki18n5.js which is now in libkf5i18n-data

  [ Clive Johnston ]
  * New upstream release (16.04.3)

 -- Clive Johnston <clivejo@kubuntu.org>  Sat, 14 May 2016 11:40:14 +0100

## kde-l10n-lv 16.12.3

=== debian/changelog ===
kde-l10n-lv (4:16.12.3-0ubuntu1) zesty; urgency=medium

  * New upstream release (16.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 16 Mar 2017 18:32:48 +0000

kde-l10n-lv (4:16.04.3-0ubuntu1~ubuntu16.04~ppa2) xenial; urgency=medium

  * Add breaks/replaces on old khelpcenter (<< 4:16.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 06 Dec 2016 15:17:33 +0000

kde-l10n-lv (4:16.04.3-0ubuntu1~ubuntu16.04~ppa1) xenial; urgency=medium

  * New upstream release (16.04.3)

 -- Rik Mills <rik.mills88@gmail.com>  Tue, 09 Aug 2016 21:07:09 +0000

kde-l10n-lv (4:16.04.2-0ubuntu1~ubuntu16.04~ppa1) xenial; urgency=medium

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Jul 2016 16:28:03 +0000

kde-l10n-lv (4:15.12.3-0ubuntu1.2~ubuntu16.04~ppa3) xenial; urgency=medium

  * Remove ki18n5.js which is now in libkf5i18n-data

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 29 Jun 2016 23:46:29 +0200

kde-l10n-lv (4:15.12.3-0ubuntu1.2~ubuntu16.04~ppa2) xenial; urgency=medium

  * Added kcm_activities to overlapping-files as they are also in
    plasma-desktop 5.6
  * Backporting kde-l10n 15.12.3 to Xenial

 -- Clive Johnston <clivejo@kubuntu.org>  Mon, 16 May 2016 23:44:28 +0100

=== debian/control ===
--- 
+++ 
@@ -31,6 +31,7 @@
         kde-telepathy-send-file (<< 15.04),
         kde-telepathy-text-ui (<< 15.04),
         kdenlive (<< 4:15.04),
+        khelpcenter (<< 4:16.04.3),
         plasma-runner-telepathy-contact (<< 15.04)
 Replaces: kde-config-telepathy-accounts (<< 15.04),
           kde-telepathy-approver (<< 15.04),
@@ -43,6 +44,7 @@
           kde-telepathy-send-file (<< 15.04),
           kde-telepathy-text-ui (<< 15.04),
           kdenlive (<< 4:15.04),
+          khelpcenter (<< 4:16.04.3),
           plasma-runner-telepathy-contact (<< 15.04)
 Description: lv (lv) localization for KDE
  This package contains the translation files for all KDE core applications for

## kde-l10n-lv 17.04.3

=== debian/changelog ===
kde-l10n-lv (4:17.04.3-0ubuntu1) artful; urgency=medium

  [ José Manuel Santamaría Lema ]
  * New upstream release (17.04.1)
  * New upstream release (17.04.2)

  [ Rik Mills ]
  * New upstream release (17.04.3)
  * Add a temporary depends on Qt 5.9.0 so this stays in -proposed until
    Qt 5.9 and new applications migrate

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 26 Jul 2017 10:54:31 +0000

=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 Package: kde-l10n-lv
 Architecture: all
-Depends: libkdecore5 (>= 4:4.7.0), ${kubuntu:Depends}, ${misc:Depends}
+Depends: libkdecore5 (>= 4:4.7.0), libqt5core5a (>= 5.9.0), ${kubuntu:Depends}, ${misc:Depends}
 Breaks: kde-config-telepathy-accounts (<< 15.04),
         kde-telepathy-approver (<< 15.04),
         kde-telepathy-auth-handler (<< 15.04),

## kde-l10n-lv 17.08.3

=== debian/changelog ===
kde-l10n-lv (4:17.08.3-0ubuntu5) cosmic; urgency=medium

  * Build depends move from kdoctools-dev -> libkf5doctools-dev

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 11 Jun 2018 07:16:03 +0000

kde-l10n-lv (4:17.08.3-0ubuntu4) bionic; urgency=medium

  * Remove direct KDE library dependencies, as we are in effect only
    leaving l10n in place for transitional purposes.

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 17 Mar 2018 14:45:32 +0000

kde-l10n-lv (4:17.08.3-0ubuntu3) bionic; urgency=medium

  * Remove overlapping files that conflict with KDE Apps 17.12

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 17 Feb 2018 15:57:59 +0000

kde-l10n-lv (4:17.08.3-0ubuntu2) bionic; urgency=medium

  * Remove kfontinst.js, now supplied in plasma-destop-data

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 17 Feb 2018 12:32:28 +0000

kde-l10n-lv (4:17.08.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 11 Nov 2017 20:10:38 +0000

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                debhelper (>= 7.4.13),
                extra-cmake-modules,
                kdelibs5-dev (>= 4:4.7.0),
-               kdoctools-dev,
+               libkf5doctools-dev,
                libkf5i18n-dev,
                pkg-kde-tools (>= 0.5.3),
                python,
@@ -19,7 +19,7 @@
 
 Package: kde-l10n-lv
 Architecture: all
-Depends: libkdecore5 (>= 4:4.7.0), libqt5core5a (>= 5.9.0), ${kubuntu:Depends}, ${misc:Depends}
+Depends: ${kubuntu:Depends}, ${misc:Depends}
 Breaks: kde-config-telepathy-accounts (<< 15.04),
         kde-telepathy-approver (<< 15.04),
         kde-telepathy-auth-handler (<< 15.04),
